Bug 977235 - Bags during instalation
Bags during instalation
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: packaging-team-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-24 02:52 EDT by Ershov Egor
Modified: 2014-10-08 04:54 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-10-08 04:54:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ershov Egor 2013-06-24 02:52:04 EDT
Description of problem:
Trying to install adobe flash player.
answer:
There are unfinished transactions remaining. Please run yum-complete-transaction as root.

Loaded plugins: langpacks, presto, refresh-packagekit
There are 2 outstanding transactions to complete. Finishing the most recent one
Error: Transaction journal  file /var/lib/yum/transaction-all.2013-06-23.23:46.06 is corrupt.


Version-Release number of selected component (if applicable):
GNOME: Version 3.4.2
Fedora: 

How reproducible:


Steps to Reproduce:
1.terminal
2.stay root
3.yum-complete-transaction

Actual results:
Error: Transaction journal  file /var/lib/yum/transaction-all.2013-06-23.23:46.06 is corrupt.

Expected results:
transactions finished

Additional info:
Comment 1 Fedora End Of Life 2013-09-16 10:14:55 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Valentina Mukhamedzhanova 2014-10-08 04:54:07 EDT
As the error message states, the problem here is that the transaction journal file is corrupted, so this is not actually a bug.

Note You need to log in before you can comment on or make changes to this bug.